@charset "utf-8";

#siteHeader #siteHeaderInner .sns-button {
	float: right;
  padding-right: 20px;
}

#siteHeaderInner {
  width: 90% !important;
}

#siteHeader #siteHeaderInner .sns-button li {
	float: left;
	height: 21px;
	line-height: 21px;
	margin-left: 10px;
	vertical-align: middle;
	padding-top: 7px;
	width: 70px;
}

#siteHeader #siteHeaderInner .sns-button li:hover {
	background: none;
}

@media screen and (max-width: 768px) {

  #siteHeader {
    height: 40px;
    background-color: #272727;
  }

  #siteHeader #siteHeaderInner {
    display: none;
  }
}
